Application: gvSIG desktop - gvSIG add-on requests #2735
new addon for org.gvsig.wfs.app.mainplugin-2.0.4-2086
07/27/2014 09:38 PM - Joaquin del Cerro Murciano

Status: Closed Start date: 07/27/2014
Priority: Normal Due date:

Assignee: Joaquin del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.1.0-2239-testing Spent time: 0.00 hour
Add-on name: Unknown Add-on code:

Add-on operation requesiddo add-ons repository

Description

http://devel.gvsig.org/download/projects/gvsig-wfs/pool/org.gvsig.wfs.app.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.wfs.app.mainplu
in-2.0.4-2086-testing-all-all-j1_5.gvspki

History

#1 - 07/27/2014 09:42 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 07/28/2014 05:05 AM - Alvaro Anguix
- Status changed from Fixed to Closed
